<!DOCTYPE HTML>
<html>
	<head>
		<title>Healthetica</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">
		<!-- Page Wrapper -->
			<div id="page-wrapper">
				<!-- Header -->
					<header id="header" class="alt">
						<h1><a href="index.html">Healthetica</a></h1>
						<nav>
							<a href="#menu">Menu</a>
						</nav>
					</header>

				<!-- Menu -->
					<nav id="menu">
						<div class="inner">
							<h2>Menu</h2>
							<ul class="links">
								<li><a href="index.html">Home</a></li>
								<li><a href="generic.html">Generic (TODO: RFP)</a></li>
								<li><a href="elements.html">Elements</a></li>
							</ul>
							<a href="#" class="close">Close</a>
						</div>
					</nav>
				<!-- Banner -->
					<section id="banner">
						<div class="inner">
							<div class="logo"><span class="icon fa-diamond"></span></div>
							<h2>Healthetica</h2>
							<p>The Canadian standard for health and medicine</p>
						</div>
					</section>
				<!-- Wrapper -->
					<section id="wrapper">
						<!-- One -->
							<section id="one" class="wrapper spotlight style1">
								<div class="inner">
									<a href="#" class="image"><img src="images/pic01.png" alt="" /></a>
									<div class="content">
										<h2 class="major">About Us</h2>
										<p>Overseeing health centres across Canada, we strive to do our best to fit your medical needs. All member institutions align with the best world-class healthcare practices.</p>
									</div>
								</div>
							</section>
						<!-- Two -->
							<section id="two" class="wrapper alt spotlight style2">
								<div class="inner">
									<a href="#" class="image"><img src="images/pic02.jpg" alt="" /></a>
									<div class="content">
										<h2 class="major">Well Trusted</h2>
										<p>Since our inception in 2007, we have gained the trust of millions of Canadians that we serve each year.</p>
									</div>
								</div>
							</section>
						<!-- Three -->
							<section id="three" class="wrapper spotlight style3">
								<div class="inner">
									<a href="#" class="image"><img src="images/pic03.jpg" alt="" /></a>
									<div class="content">
										<h2 class="major">Modern Infrastructure</h2>
										<p>The field is everchanging, and we maintain a modern infrastructure that pushes the boundaries of medicine.</p>
									</div>
								</div>
							</section>
						<!-- Four -->
							<section id="four" class="wrapper alt style1">
								<div class="inner">
									<h2 class="major">Trusted Experts</h2>
									<p>Our team of domain experts will be sure to work with your institution to better the federation of the Canadian health network.</p>
									<section class="features">
										<article>
											<a href="#" class="image"><img src="images/pic06.jpg" alt="" /></a>
											<h3 class="major">Ethan</h3>
											<p>Chief Executive Officer</p>
										</article>
										<article>
											<a href="#" class="image"><img src="images/people/ryan.jpg" alt="" /></a>
											<h3 class="major">Ryan</h3>
											<p>Chief Marketing Officer</p>
										</article>
										<article>
											<a href="#" class="image"><img src="images/pic07.jpg" alt="" /></a>
											<h3 class="major">Grant</h3>
											<p>Chief Technology Officer</p>
										</article>
										<article>
											<a href="#" class="image"><img src="images/pic05.jpg" alt="" /></a>
											<h3 class="major">Yaxi</h3>
											<p>Representative of Doctors</p>
										</article>
										<article>
											<a href="#" class="image"><img src="images/pic07.jpg" alt="" /></a>
											<h3 class="major">Jordan</h3>
											<p>IT Management</p>
										</article>
										<article>
											<a href="#" class="image"><img src="images/pic07.jpg" alt="" /></a>
											<h3 class="major">Isaac</h3>
											<p>Representative of Nurses</p>
										</article>
										<article>
											<a href="#" class="image"><img src="images/pic07.jpg" alt="" /></a>
											<h3 class="major">Alwien</h3>
											<p>Healthcare Manager</p>
										</article>
									</section>
								</div>
							</section>
					</section>
				<!-- Footer -->
					<section id="footer">
						<div class="inner">
							<h2 class="major">Contact Us</h2>
							<p>Feel free to drop us a line for. We're open 8am to 5pm, everyday.</p>
							<ul class="contact">
								<li class="fa-home">
									Healthetica Medical Authority<br />
									4421 Love Road<br />
									Victoria, BC, V2Z 4X7
								</li>
								<li class="fa-phone">250.370.8699</li>
								<li class="fa-envelope"><a href="#">info@healthetica.ca</a></li>
							</ul>
							<ul class="copyright">
								<li>&copy; Healthetica Medical Authority. Copyleft.</li>
								<li>Design: <a href="http://html5up.net">HTML5 UP</a></li>
							</ul>
						</div>
					</section>
			</div>
		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>
	</body>
</html>
